<style>
    th,td{
        text-align: left;
    }
    *{
        font-family: verdana;
        font-size: 12px;

    }
table,td,th{
    border:gray 1px solid;
    border-collapse: collapse;
    font-size: 12px;
}
</style>
<h3 style="font-size: 25px; text-decoration: underline;">Reporte de prestamos realizados</h3>
<?php
include_once("../php/config.php");
include_once("../php/formatos.php");
$cliente = $_GET["cliente"];
$ruta = $_GET["ruta"];
$cobrador=$_GET["usuario"];
$tipo = $_GET["tipo"];
$fecha1 = $_GET["fecha1"];
$fecha2 = $_GET["fecha2"];
$cartera = $_GET["cartera"];
echo "<b>Fecha:</b> desde <font color='blue'>".$fecha1."</font> hasta <font color='blue'>".$fecha2."</font>, <b>Ruta:</b><font color='blue'> ".$ruta."</font>, <b>Usuario(Cobrador)</b>: <font color='red'>".$cobrador."</font><br>";
echo "<b>Cliente:</b> <font color='blue'>".$cliente."</font>, ";
echo " <b>(Tipo prestamo: </b><font color='green'>".$tipo.")</font>";

$sql = mysql_query("select * from prestamos inner join clientes on prestamos.id_cliente = clientes.id where 
                    clientes.nombre like '%".$cliente."%'
                    and clientes.ruta like '%".$ruta."%'
                    and clientes.cobrador like '%".$cobrador."%'
                    and prestamos.tipo like '%".$tipo."%'
                    and prestamos.cartera like '%".$cartera."%'
                    and prestamos.estado_prestamo!='Anulado' 
                    and prestamos.fecha_prestamo between '$fecha1' and '$fecha2'") or die(mysql_error());

echo "<table><th>Prestamo</th><th>Fecha</th><th>Cliente</th><th>Capital prestado</th><th>Tasa %</th><th>Capital pagado</th><th>Interes pagado</th><th>Mora pagada</th><th>Balance capital</th>";
while($r = mysql_fetch_array($sql)){
    $capital+=$r["monto_prestado"];
    $capital_pagado+=$r["capital_pagado"];
    $interes+=$r["interes_pagado"];
    $mora+=$r["mora_pagada"];
    $balance_capital+=$r["balance_capital"];
    $balance_prestamo+=$r["balance"];
    $balance_interes+=$r["balance_interes"];
    echo "<tr>";
    echo "<td>".$r["id_prestamo"]."</td>";
    echo "<td>".fecha($r["fecha"])."</td>";
    //echo "<td>".$r["cuota"]."</td>";
    echo "<td>".$r["cliente"]."</td>";
    echo "<td>".decimal($r["monto_prestado"])."</td>";
    echo "<td>".decimal($r["tasa"])."</td>";
    echo "<td>".decimal($r["capital_pagado"])."</td>";
    echo "<td>".decimal($r["interes_pagado"])."</td>";
    echo "<td>".decimal($r["mora_pagada"])."</td>";
    echo "<td>".decimal($r["balance_capital"])."</td>";
    echo "</tr>";
}
 echo "</table>";
 echo "</br>";
 
 
 echo "<b>Total capital prestado:</b><font color='blue'>".decimal($capital)."</font>";
 echo "| <b>Total capital cobrado:</b><font color='blue'>".decimal($capital_pagado)."</font><br>";
 echo "<b>Total interes cobrado:</b><font color='red'>".decimal($interes)."</font>";
 echo "<b>Total mora:</b><font color='red'>".decimal($mora)."</font><br>";
 echo "<br><b>TOTAL PAGADO:</b><font color='green'>".decimal($capital_pagado + $interes + $mora)."</font><br>";
 echo "..........................................<br>";
 echo "<b>Balance capital:</b><font color='blue'>".decimal($balance_capital)."</font><br>";
 echo "<b>Balance interes:</b><font color='blue'>".decimal($balance_interes)."</font><br>";
 echo "<b>Balance general:</b><font color='blue'>".decimal($balance_prestamo)."</font><br>";
 
 
?>
